/* Title for popup menu */
"SamsungFaxAccount:" = "Conta de Fax:";
"SamsungFaxNotification:" = "Notificação de Fax:"

/* the text of the popup menu */
"Fax Setting" = "Definição do fax";

/* Summary Title */
"Account" = " Conta";
"Notification" = " Notificação";
"on" = "Activa";
"off" = "Desactivada";

